/*---------------------------------------------------------------------------------

 Theme Name:   DIVI - child tema Leonnidas
 Theme URI:    http://eurogeologists.eu
 Description:  
 Author:       Leonnidas
 Author URI:   http://leonnidas.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}

@media (max-width: 980px){
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 25%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 100%;}
.nine-columns .et_pb_module {width: 100%;}
.eight-columns .et_pb_module {width: 100%;}
.seven-columns .et_pb_module {width: 100%;}
.six-columns .et_pb_module {width: 100%;}
.five-columns .et_pb_module {width: 100%;}
}

.blurb_transparent.et_pb_blurb.et_pb_blurb:hover { 
 background-color: rgba(0,0,0,0.4); 
 transform: translateY(-4px);
} 


/******* Animation From Bottom *******/ 

.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  -moz-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  -o-animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
  animation: fadeBottom .7s 1 cubic-bezier(0.43, 0, .53, .94);
}

/*Event Page*/
.tribe-events-page-template #top-menu a {
	color:#666666;
}

.tribe-events-page-template #main-header {
	background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
}

.tribe-events-page-template hr {
	border:none !important;
}